## r-cran-knn.covertree 1.0

=== DESCRIPTION ===
Package: knn.covertree
Type: Package
Title: An Accurate kNN Implementation with Multiple Distance Measures
Version: 1.0
Date: 2019-10-24
Authors@R: c(
    person('Philipp', 'Angerer', NULL, 'philipp.angerer@helmholtz-muenchen.de', c('cre', 'aut'), comment = c(ORCID = '0000-0002-0369-2888')),
    person('David', 'Crane', NULL, 'dncrane@gmail.com', c('cph', 'aut')))
Maintainer: Philipp Angerer <philipp.angerer@helmholtz-muenchen.de>
Description: 
    Similarly to the 'FNN' package, this package allows calculation of the k nearest neighbors (kNN) of a data matrix.
    The implementation is based on cover trees introduced by
    Alina Beygelzimer, Sham Kakade, and John Langford (2006) <doi:10.1145/1143844.1143857>.
URL: https://github.com/flying-sheep/knn.covertree
BugReports: https://github.com/flying-sheep/knn.covertree/issues
License: AGPL-3
Imports: Rcpp (>= 1.0.2), RcppEigen (>= 0.3.3.5.0), Matrix, methods
Suggests: testthat, FNN
LinkingTo: Rcpp, RcppEigen
SystemRequirements: C++11
NeedsCompilation: yes
Encoding: UTF-8
RoxygenNote: 6.1.1
Packaged: 2019-10-24 08:59:51 UTC; angerer
Author: Philipp Angerer [cre, aut] (<https://orcid.org/0000-0002-0369-2888>),
  David Crane [cph, aut]
Repository: CRAN
Date/Publication: 2019-10-28 16:00:02 UTC
