=== debian/changelog ===
r-cran-knn.covertree (1.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 19 Sep 2020 19:44:22 +0200

r-cran-knn.covertree (1.0-1) unstable; urgency=medium

  * Initial release (closes: #969987)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Sep 2020 20:08:09 +0200
