=== debian/control ===
Source: r-cran-knn.covertree
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 1.0.2),
               r-cran-rcppeigen (>= 0.3.3.5.0),
               r-cran-matrix
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-knn.covertree
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-knn.covertree.git
Homepage: https://cran.r-project.org/package=knn.covertree
Rules-Requires-Root: no

Package: r-cran-knn.covertree
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R accurate kNN implementation with multiple distance measures
 Similarly to the 'FNN' package, this package allows calculation of the k
 nearest neighbors (kNN) of a data matrix. The implementation is based on
 cover trees introduced by Alina Beygelzimer, Sham Kakade, and John
 Langford (2006) <doi:10.1145/1143844.1143857>.
