=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/knn.covertree_([-\d.]*)\.tar\.gz
