=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 1.0.2),
-               r-cran-rcppeigen (>= 0.3.3.5.0),
-               r-cran-matrix
-Standards-Version: 4.5.0
+               r-cran-rcpp,
+               r-cran-rcppeigen,
+               r-cran-matrix,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-knn.covertree
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-knn.covertree.git
 Homepage: https://cran.r-project.org/package=knn.covertree
